<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <f:metadata>
        <f:viewParam name="inventario" value="#{inventariosController.inventario_select}" />
    </f:metadata>
    <ui:composition template="/template_1.xhtml">
        <ui:define name="title">
            <h:outputText value="#{bundle.ViewInventariosTitle}"></h:outputText>
        </ui:define>
        <ui:define name="bodys">
            
            <h:form id="formInventarios" style="display:block;text-align: center;align-content: center;">
                <h:panelGrid columns="2" style="text-align:center;margin: 0 auto;">
                    <h:outputText value="#{bundle.ViewInventariosLabel_inventarioId}"/>
                    <h:outputText value="#{inventariosController.selected.inventarioId}" title="#{bundle.ViewInventariosTitle_inventarioId}"/>
                    <h:outputText value="#{bundle.ViewInventariosLabel_inventarioNombre}"/>
                    <h:outputText value="#{inventariosController.selected.inventarioNombre}" title="#{bundle.ViewInventariosTitle_inventarioNombre}"/>
                    <h:outputText value="#{bundle.ViewInventariosLabel_inventarioCod}"/>
                    <h:outputText value="#{inventariosController.selected.inventarioCod}" title="#{bundle.ViewInventariosTitle_inventarioCod}"/>
                </h:panelGrid>
                <ui:include src="/web/items/ListInvSelect.xhtml"  />
            </h:form>
        </ui:define>
    </ui:composition>

</html>
